{
    "apps": {
        "communication": "Communication",
        "accounting": "Accounting",
        "ordering": "Ordering",
        "stocks": "Stocks",
        "monitoring": "Monitoring",
        "not_found": "Page not found",
        "route_not_found": "Url {route} does not exist."
    },
    "home": {
        "apps": "Applications"
    },
    "pwa": {
        "ready": "Your applications are ready for offline.",
        "new_content": "New version available!",
        "later": "See later",
        "reload": "Reload app"
    }
}
